{
  "checkpoint_path": "Illustrious/pppanimixIL_190.safetensors",
  "checkpoint_name": "pppanimixIL_190.safetensors",
  "base_positive": "masterpiece, best quality, general",
  "base_negative": "worst quality, low quality, nomal quality, bad anatomy, bad hands, 3d, chinese text, korean text",
  "steps": 32,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}